Analyzing # 397 (OTkpbiTa): Variation of the parameters

Target thickness
Status: OTtkpbiTa Start date: 11/15/2019
Priority: HopmanbHbiii Due date:

Assignee: Ivan Muzalevsky % Done: 90%
Category: Estimated time: 0.00 hour
Target version:

Description
Present the effect on the form of MM spectrum for different thicknesses of the gas in the target:

4 mm
5 mm
55 mm
6.5 mm

All other parameters stated in mother task are fixed.

Present the results in representation of your own choice.

History

#1-11/18/2019 01:19 PM - lvan Muzalevsky
- % Done changed from 0 to 50

#2 - 01/17/2020 12:37 PM - lvan Muzalevsky
- % Done changed from 50 to 100

Values are obsolete and to be updated. Nevertheless, it is worthy to have them temporarirly to feel the force of the effect.

target thickness, | 9Li g.s. position [9Li g.s. position |9Li g.s. position [9Li g.s. position
mm 1 Tel [MeV] 2 Tel [MeV] 3 Tel [MeV] 4 Tel [MeV]

4 0.42 0.11 0.09 0.59

5 0.56 0.25 0.23 0.74

5.5 0.63 0.32 0.3 0.8

6 0.71 0.39 0.37 0.88

6.5 0.78 0.46 0.44 0.94

#3 - 05/01/2020 04:31 PM - Vratislav Chudoba
- % Done changed from 100 to 50

#4 - 05/02/2020 02:27 AM - Vratislav Chudoba
- % Done changed from 50 to 90

We decided to keep the obsolete results of this task and do not update them.

The main reason is that we find out that the geometrical parameters provided by S. Krupko are sufficient enough to reconstruct the missing mass of °
Li at the expected value. Moreover, we found an approximate contribution of the target thickness to the position of the g.s. missing mass. It can be
deduced from the results reported in comment 2. Such a correction is not used in our data analysis.

We let the "Done" value at 90 percent and we consider it as accomplished.
